/*     509265 : 탭 버튼 이미지      */
.tab_info__509265__ {display:table;width:100%;}
.tab_info__509265__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__509265__ {max-width:100%;border-top:3px solid #333;border-bottom:1px solid #333;}
.img__509265__ * {box-sizing:border-box}
.img__509265__ > a {position:relative;display:table;width:100%;height:45px;line-height:45px;background:#fff;}
.img__509265__ > a > span {display:table-cell;padding:0 5px;font-size:16px;font-weight:bold;color:#444444;text-align:center;letter-spacing:-.03em;vertical-align:middle;}
.img__509265__.on > a:after,
.img__509265__:hover > a:after {content:'';position:absolute;left:0;right:0;bottom:0;width:100%;height:3px;background:#99e549;}
.img__509265__:hover > a > span,
.img__509265__.on > a > span {color:#1d2c65;}


@media all and (min-width:1024px){
	.img__509265__ > a {height:65px;line-height:65px;}
	.img__509265__ > a > span {font-size:20px;}
}



/*     509285 : 공백      */
.solid_line__509285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__509285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__509285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__509285__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__509285__ {height:30px;}
}

/*     509295 : 탭 컨텐츠 블록 설정      */
.block_option__509295__ {display:table;width:100%}
.block_option__509295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='com_tab1'] {display:none;}

/*     509305 : 장문 텍스트      */
.textarea__509305__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__509305__ p {font-size:26px}
}

/*     509315 : 셀 설정      */
.cell_option__509315__ {display:table;width:100%}
.cell_option__509315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__509315__ {}
}

@media (min-width:1024px){
	.col__509315__ {padding-right:30px;}
}

/*     509325 : 탭 컨텐츠 블록 설정      */
.block_option__509325__ {display:table;width:100%}
.block_option__509325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='com_tab1'] {display:none;}

/*     509335 : 한줄 텍스트      */
.text__509335__ p {
	position:relative;display:block;margin:0;padding:0 0 0 27px;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.text__509335__ p:before {content:'';display:block;position:absolute;top:5px;left:0;width:18px;height:18px;background-image:url(/img_up/shop_pds/kkbj11/build/option/s1_1icon1165950355721.png);background-repeat:no-repeat;background-size:contain;}
.text__509335__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__509335__ p {padding:0 0 0 30px;font-size:22px}
	.text__509335__ p:before {width:22px;height:22px}
}


/*     509345 : 장문 텍스트      */
.textarea__509345__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__509345__ p {font-size:16px}
}

/*     509585 : BLANK 컨텐츠      */
.blank__509585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__509585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__509585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__509585__ {height:45px}
}

/*     509595 : 한줄 텍스트      */
.text__509595__ p {
	position:relative;display:block;margin:0;padding:0 0 0 27px;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.text__509595__ p:before {content:'';display:block;position:absolute;top:5px;left:0;width:18px;height:18px;background-image:url(/img_up/shop_pds/kkbj11/build/option/s1_1icon116595035571111.png);background-repeat:no-repeat;background-size:contain;}
.text__509595__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__509595__ p {padding:0 0 0 30px;font-size:22px}
	.text__509595__ p:before {width:22px;height:22px}
}


/*     509385 : 장문 텍스트      */
.textarea__509385__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__509385__ p {font-size:16px}
}

/*     509615 : BLANK 컨텐츠      */
.blank__509615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__509615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__509615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__509615__ {height:45px}
}

/*     509625 : 한줄 텍스트      */
.text__509625__ p {
	position:relative;display:block;margin:0;padding:0 0 0 27px;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.text__509625__ p:before {content:'';display:block;position:absolute;top:5px;left:0;width:18px;height:18px;background-image:url(/img_up/shop_pds/kkbj11/build/option/s1_1icon116595035571112.png);background-repeat:no-repeat;background-size:contain;}
.text__509625__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__509625__ p {padding:0 0 0 30px;font-size:22px}
	.text__509625__ p:before {width:22px;height:22px}
}


/*     509635 : 장문 텍스트      */
.textarea__509635__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__509635__ p {font-size:16px}
}

/*     509645 : BLANK 컨텐츠      */
.blank__509645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__509645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__509645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__509645__ {height:45px}
}

/*     509665 : 한줄 텍스트      */
.text__509665__ p {
	position:relative;display:block;margin:0;padding:0 0 0 27px;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.text__509665__ p:before {content:'';display:block;position:absolute;top:5px;left:0;width:18px;height:18px;background-image:url(/img_up/shop_pds/kkbj11/build/option/s1_1icon116595035571113.png);background-repeat:no-repeat;background-size:contain;}
.text__509665__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__509665__ p {padding:0 0 0 30px;font-size:22px}
	.text__509665__ p:before {width:22px;height:22px}
}


/*     509605 : 장문 텍스트      */
.textarea__509605__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__509605__ p {font-size:16px}
}

/*     509655 : BLANK 컨텐츠      */
.blank__509655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__509655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__509655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__509655__ {height:45px}
}

/*     509375 : 한줄 텍스트      */
.text__509375__ p {
	position:relative;display:block;margin:0;padding:0 0 0 27px;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.text__509375__ p:before {content:'';display:block;position:absolute;top:5px;left:0;width:18px;height:18px;background-image:url(/img_up/shop_pds/kkbj11/build/option/s1_1icon11659503557111.png);background-repeat:no-repeat;background-size:contain;}
.text__509375__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__509375__ p {padding:0 0 0 30px;font-size:22px}
	.text__509375__ p:before {width:22px;height:22px}
}


/*     509355 : BLANK 컨텐츠      */
.blank__509355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__509355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__509355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__509355__ {height:40px}
}

